@media screen and (min-width: 640px) {
	.header-nav-wrap ul li{
		position: relative;
	}
	
	.header-nav-wrap ul li:hover ul{
		display: block;
	}
}

@media screen and (max-width: 640px) {
	body{
		width: 100%;
		overflow: auto;
	}
	
	.header-wrap{
		margin-top: 0;
		height: 70px;
	}
	
	.header-wrap.mobile-open{
		margin-top: 0;
	}
	
	.header-nav-wrap{
		background: #25283a;
		width: 100%;
		display: none;
	}
	
	.header-wrap .logo-wrap{
		width: 100px;
		margin-top: 5px;
		top: 0;
		left: 10px;
	}
	
	.header-wrap.scroll{
		height: 70px;
	}
	
	.header-wrap.scroll .logo-wrap{
		width: 100px;
		margin-top: 5px;
		top: 0;
		left: 10px;
	}
	
	.header-wrap.mobile-open{
		position: fixed;
	}
	
	.header-wrap.mobile-open .header-nav-wrap{
		display: block;
		overflow-y: auto;
		margin-top: 20px;
	}
	
	.header-slider{
		padding-top: 180px;
	}
	
	.header-nav-wrap ul{
		position: relative;
		width: 100%;
		-webkit-transition: all 0.2s ease-out;
		-moz-transition: 	all 0.2s ease-out;
		-ms-transition: 	all 0.2s ease-out;
		-o-transition: 		all 0.2s ease-out;
		transition: 		all 0.2s ease-out;
		padding-top: 8px;
		padding-bottom: 8px;
		overflow: hidden;
	}
	
	.header-nav-wrap ul li{
		display: block;
		clear: both;
		width: 100%;
	}
		
	.header-nav-wrap ul li a:hover {
		background:none;
	}
	
	.header-nav-wrap ul li a:focus,
	.header-nav-wrap ul li a:active {
		background: #454b6f;
	}
	
	.header-nav-wrap ul li a,
	.header-nav-wrap ul li ul li a{
		font-size: 16px;
		width: 100%;                                                                                                                                                
		padding: 12px 30px;
		line-height: normal;
		color: #fff;
	}
	
	.header-wrap.scroll .header-nav-wrap ul > li a{
		line-height: normal;
	}

	
	.header-nav-wrap ul li ul{
		display: none;
		margin-left: 100%;
	}
	
	.header-nav-wrap ul li ul.active{
		display: block;
		position: absolute;
		top: 0;
	}
	
	.mobile-nav-icon{
		display: block;
		color: #454b6f;
		margin-top: 20px;
	}
	
	.header-wrap.mobile-open.sub-menu .header-nav-wrap .menu{
		margin-left: -100%;
		overflow: visible;
	}
	
	.header-nav-wrap ul ul li a{
		width: 100%;
		border-top: 0;
		padding: 12px 20px;
	}
	
}